## rust-mint 0.5.1

=== debian/changelog ===
rust-mint (0.5.1-1) unstable; urgency=medium

  * Package mint 0.5.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 10:07:06 +0100
