=== debian/control ===
Source: rust-mint
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mint

Package: librust-mint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mint+default-dev (= ${binary:Version}),
 librust-mint-0-dev (= ${binary:Version}),
 librust-mint-0+default-dev (= ${binary:Version}),
 librust-mint-0.5-dev (= ${binary:Version}),
 librust-mint-0.5+default-dev (= ${binary:Version}),
 librust-mint-0.5.1-dev (= ${binary:Version}),
 librust-mint-0.5.1+default-dev (= ${binary:Version})
Description: Math interoperability standard types - Rust source code
 This package contains the source for the Rust mint crate, packaged by debcargo
 for use with cargo and dh-cargo.
