## rust-mint 0.5.3

=== debian/changelog ===
rust-mint (0.5.3-1) unstable; urgency=medium

  * Package mint 0.5.3 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 03 Oct 2019 22:26:28 +0200
