=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -24,8 +24,8 @@
  librust-mint-0+default-dev (= ${binary:Version}),
  librust-mint-0.5-dev (= ${binary:Version}),
  librust-mint-0.5+default-dev (= ${binary:Version}),
- librust-mint-0.5.1-dev (= ${binary:Version}),
- librust-mint-0.5.1+default-dev (= ${binary:Version})
+ librust-mint-0.5.3-dev (= ${binary:Version}),
+ librust-mint-0.5.3+default-dev (= ${binary:Version})
 Description: Math interoperability standard types - Rust source code
  This package contains the source for the Rust mint crate, packaged by debcargo
  for use with cargo and dh-cargo.
