## rust-mint 0.5.5

=== debian/changelog ===
rust-mint (0.5.5-1) unstable; urgency=medium

  * Package mint 0.5.5 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 16:07:56 +0200
