=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mint]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mint
 
@@ -24,8 +24,8 @@
  librust-mint-0+default-dev (= ${binary:Version}),
  librust-mint-0.5-dev (= ${binary:Version}),
  librust-mint-0.5+default-dev (= ${binary:Version}),
- librust-mint-0.5.3-dev (= ${binary:Version}),
- librust-mint-0.5.3+default-dev (= ${binary:Version})
+ librust-mint-0.5.5-dev (= ${binary:Version}),
+ librust-mint-0.5.5+default-dev (= ${binary:Version})
 Description: Math interoperability standard types - Rust source code
  This package contains the source for the Rust mint crate, packaged by debcargo
  for use with cargo and dh-cargo.
