## rust-mint 0.5.9

=== debian/changelog ===
rust-mint (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package mint 0.5.9 from crates.io using debcargo 2.7.4
  * Set collapse_features = true

 -- James McCoy <jamessan@debian.org>  Wed, 13 Nov 2024 21:35:52 -0500
