=== debian/control ===
Source: rust-mint
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mint
X-Cargo-Crate: mint
Rules-Requires-Root: no

Package: librust-mint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Provides:
 librust-mint+default-dev (= ${binary:Version}),
 librust-mint+serde-dev (= ${binary:Version}),
 librust-mint-0-dev (= ${binary:Version}),
 librust-mint-0+default-dev (= ${binary:Version}),
 librust-mint-0+serde-dev (= ${binary:Version}),
 librust-mint-0.5-dev (= ${binary:Version}),
 librust-mint-0.5+default-dev (= ${binary:Version}),
 librust-mint-0.5+serde-dev (= ${binary:Version}),
 librust-mint-0.5.9-dev (= ${binary:Version}),
 librust-mint-0.5.9+default-dev (= ${binary:Version}),
 librust-mint-0.5.9+serde-dev (= ${binary:Version})
Description: Math interoperability standard types - Rust source code
 Source code for Debianized Rust crate "mint"
